# Describe research activities using the ontology editor Protégé

In this section we will show you how to create metadata in RDF/XML format using the ontology editor Protégé. Let's start with some information about Protégé.

> THIS GUIDE IS WORK IN PROGRESS. IT IS NOT COMPLETE.

[[_TOC_]]

## General information about Protégé

The ontology editor Protégé is a software of Stanford University which is available as a [desktop version](https://protege.stanford.edu/products.php#desktop-protege) or as a [web service](https://webprotege.stanford.edu/).

For a general introduction to the operation of Protégé, we would like to refer to the documentation provided by Stanford University:

- Information on [Protégé](https://protege.stanford.edu/) & [Web-Protégé](https://protege.stanford.edu/products.php#web-protege)
- [WebProtégé overview](http://protegewiki.stanford.edu/wiki/WebProtege)
- [WebProtégé FAQ](http://protegewiki.stanford.edu/wiki/ProtegeProject_FAQ)
- [WebProtégé User Guide](http://protegewiki.stanford.edu/wiki/WebProtegeUsersGuide)
- [Documentation of Protégé Desktop v.5](https://protegeproject.github.io/protege/)
- [Ontology 101 - a bgeinners guide to ontology development](http://protegewiki.stanford.edu/wiki/Ontology101)
- [Protégé Tutorial](http://owl.cs.manchester.ac.uk/publications/talks-and-tutorials/protg-owl-tutorial/)

## Creating a new metadata file in RDF format

We first start Protege and set an identifier (an IRI) for the new file, e.g.:

```IRI
http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT
```

After that we set a versionIRI for the new file:

```IRI
http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT/1.0.0
```

![/training/using-protege/visualizations/1.png](/training/using-protege/visualizations/1.png)

Now we set a prefix for the new file, e.g. xrct.

> Info: The prefix is used to abbreviate IRIs.

![/training/using-protege/visualizations/2.png](/training/using-protege/visualizations/2.png)

Now we import m4i via its ontologyIRI <http://w3id.org/nfdi4ing/metadata4ing/1.0.0>:
<!-- > Info: Ein Ontologie-Import ist.... -->

> Tip: You can quickly look up the IRIs of ontologies on the [NFDI4Ing Terminology Service](https://service.tib.eu/ts4ing/index) or on services such as [prefix.cc](www.prefix.cc).

![/training/using-protege/visualizations/3.png](/training/using-protege/visualizations/3.png)

![/training/using-protege/visualizations/4.png](/training/using-protege/visualizations/4.png)

![/training/using-protege/visualizations/5.png](/training/using-protege/visualizations/5.png)

![/training/using-protege/visualizations/6.png](/training/using-protege/visualizations/6.png)

m4i should have been loaded now, which can be seen e.g. by the fact that the ontology metrics have increased and m4i is listed in the direct imports tab.

<!-- #> Tipp: Wenn m4i nicht geladen wurde.... Hier dann Link aufden Issue-Tracker setzen? -->

![/training/using-protege/visualizations/7.png](/training/using-protege/visualizations/7.png)

The new file can now be saved. Its serialization needs to be specified at this point.
> Tip: We recommend the Turtle serialization, as it is reasonably readable for beginners compared to other RDF serializations.

![/training/using-protege/visualizations/8_NEEDS_REPLACEMENT.png](/training/using-protege/visualizations/8_NEEDS_REPLACEMENT.png)

The resulting serialization looks like this:

```Turtle

    @prefix : <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#> .
    @prefix owl: <http://www.w3.org/2002/07/owl#> .
    @prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
    @prefix xml: <http://www.w3.org/XML/1998/namespace> .
    @prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
    @prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
    @prefix xrct: <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#> .
    @base <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT> .

    <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT> rdf:type owl:Ontology ;
                                                                        owl:versionIRI <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT/1.0.0> ;
                                                                        owl:imports <http://w3id.org/nfdi4ing/metadata4ing/1.0.0> .

    ###  Generated by the OWL API (version 4.5.9.2019-02-01T07:24:44Z) https://github.com/owlcs/owlapi

```

## Ontology rendering

> TODO: Add some information about how to render the ontology with skos:prefLabel. cf. <https://git.rwth-aachen.de/nfdi4ing/metadata4ing/metadata4ing/-/issues/168#note_1996618>
Before we go further, some rendering options need to be chosen. An ontology term can be represented by its full IRI, a prefixed IRI, by entity IRI short name or by any annotation it has. For better readability, the ontology entities should be represented by their skos:prfLabel.

This can be done in the menu View > Render by annotation property where the option skos:prefLabel can be chosen.

![/training/using-protege/visualizations/ontology_rendering.png](/training/using-protege/visualizations/ontology_rendering.png)

## Describe your own (meta)data with m4i

> TODO: Discuss: ab hier wurde versucht das Beispiel ganz analog zu [Doros Anleitung für JSON-LD](https://git.rwth-aachen.de/nfdi4ing/metadata4ing/metadata4ing/-/blob/168-training-materials-target-group-data-engineer-self-learning-material/training/first-steps-guide.md#forschungsprozesse-beschreiben-mit-json-ld-files-doro) aufzubauen. Das ist nicht immer ganz geklückt, da ich die Identifier etc. expliziter aufbauen musste. Zudem hatte ich mich dazu entschieden, dass die Identifier fortlaufend nummeriert werden sollen. Die id aus den JSON-Beispielen in Doros Beschreibung ist deswegen oft zum skos:prefLabel geworden. Würde ich jetzt daraus eine JSON-Datei generieren, würde diese sich von Doros Beispiel-JSON unterscheiden. Ich habe mit dem [Easy RDF converter](https://www.easyrdf.org/converter) diese Konvertierung mal vorgenommen, findet sich in [training/screenshot.jsonld](/training/screenshot.jsonld). Mit dem [JSON-LD Playground](https://json-ld.org/playground/) habe ich basierend darauf und auf [Doros Kontextdatei](https://git.rwth-aachen.de/nfdi4ing/metadata4ing/metadata4ing/-/raw/149-add-a-json-ld-context-file-for-reference-by-users-of-m4i/m4i_context.jsonld) in eine [kompakte JSON-LD-Datei](/training/screenshot-compacted.jsonld) transformiert. Sollte man das am Ende des Protege-Abschnitts ansprechen?

### Define Processing Steps

In the first step we want to create several [processing steps](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep): Preparation, Scan, Image Reconstruction and Post-Processing. For this, instances of the class m4i:ProcessingStep must be created.

![/training/using-protege/visualizations/9.png](/training/using-protege/visualizations/9.png)
![/training/using-protege/visualizations/10.png](/training/using-protege/visualizations/10.png)

> **TODO: New entitity options auf Unterseite verlagern und hier nur verlinken?**

Before creating a new entity for the first time, we should first set some options for the design and naming of these new entities. This is done via the `new entity options` button:
![/training/using-protege/visualizations/11.png](/training/using-protege/visualizations/11.png)

For each newly created entity, an identifier, a URI, will be defined. The New Entity Options define what this identifier looks like and how natural language labels of this element should be stored. In detail, this means that the following options must be specified:

![/training/using-protege/visualizations/12.png](/training/using-protege/visualizations/12.png)

1. Here you specify how the URIs should start. We recommend the `active ontology` option.
2. Here you specify whether a fragment identifier, a URL with slash or an [OBO CURIE](https://obofoundry.org/id-policy) shall be created. We recommend the use of a fragment identifier.
3. This specifies whether the URI should end with a self-assigned expression or whether Protégé should generate the numbers. In any case, the user specifies his own value when creating new entities, but depending on the choice, this input is processed differently. We recommend using an automatically generated ID.
4. If Auto-ID has been selected, a natural language term provided by the user is interpreted as a label when the user creates a new entity. You can also specify which language tag this label should have and which owl:AnnotationProperty should be used to form the label statement. We recommend [rdfs:label](http://www.w3.org/2000/01/rdf-schema#label) or [skos:prefLabel](http://www.w3.org/2004/02/skos/core#prefLabel).
5. Here you define how the automatically generated ID for an entity should look like. You can set a uniform pattern here that can be used across sessions.

Once these options are set, the first instance of the m4i:ProcessingStep class can be created:

![/training/using-protege/visualizations/13.png](/training/using-protege/visualizations/13.png)

The other instances of m4i:processingStep are now created accordingly:
![/training/using-protege/visualizations/14.png](/training/using-protege/visualizations/14.png)

These can now each be further annotated. By clicking on one of the new elements we will see a detailed view:
![/training/using-protege/visualizations/15.png](/training/using-protege/visualizations/15.png)

Here, Protege interpreted the user-supplied term of the new instance as its skos:prefLabel. In addition, further metadata have been created, specifying the name of the creator of the instance and the date. In addition, in the `description` view, you can see the typing of the new element that was already done when it was created.

> Tip: The metadata created by Protege for classes, instances and properties can be configured in the same way as the new entitity options. **TO DO: Auf eigener Unterseite beschreiben und hier einen Link setzen!**

The annotations of the instances can now be extended even further, for example by a dc:description:

![/training/using-protege/visualizations/16.png](/training/using-protege/visualizations/16.png)

![/training/using-protege/visualizations/17.png](/training/using-protege/visualizations/17.png)

The same can be done for each instance of the class m4i:ProcessingStep.

Individual [processsing steps](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep) can also contain sub-steps. For example, the step Image Processing and Reconstruction contains the steps Normalization, Correction, Filters, Reconstruction Algorithm and Evaluation of the reconstructed dataset. The individual substeps are also created as Processing steps:

![/training/using-protege/visualizations/18.png](/training/using-protege/visualizations/18.png)

Subsequently, they are linked to the parent step via a part-of relationship (obo:BFO_0000050). For this purpose, the respective substep must be selected to create an object property assertion to its parent [processing step](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep):
![/training/using-protege/visualizations/19.png](/training/using-protege/visualizations/19.png)

For this, the respective owl:ObjectProperty must be selected and the instance representing the parent [processing step](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep):

![/training/using-protege/visualizations/20.png](/training/using-protege/visualizations/20.png)

![/training/using-protege/visualizations/21.png](/training/using-protege/visualizations/21.png)

They can also be annotated with a dc:description as described above.

> **TODO: Hier schon auf Reasoner eingehen und zeigen, dass die Umkehrrelation haspart von übergeordnetem Processing step zu untergeordneten processing steps geschlussfolgert werdne kann?**

### Add participating agents

As a next step, we want to specify that Alex prepared the sample on 22.09. at 10:31. For this we add Alex as a new entity of the type person and link her ID with the processing step. With the help of "start time" we can additionally specify a date with time.

For this we need to create an instance of the foaf:Person class, analogous to the instances of m4i:ProcessingStep:
![/training/using-protege/visualizations/22.png](/training/using-protege/visualizations/22.png)

The instance of the class foaf:Person, which has the skos:prefLabel "Alex", can now in turn be described further. In a research process, for example, it would make sense to link an orcid ID and specify a last name in addition to a first name. For this purpose Metadata4Ing provides a set of owl:AnnotationProperties, owl:DataProperties and owl:ObjectProperties. For example, the last name can be specified via foaf:lastName, an owl:DataProperty:

![/training/using-protege/visualizations/23.png](/training/using-protege/visualizations/23.png)

We now want to link the [processing step](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep) preperation_0001 to this new person. This is again possible via a special owl:ObjectProperty: We can link the preperation_0001 to Alex:

![/training/using-protege/visualizations/24.png](/training/using-protege/visualizations/24.png)

The owl:DataProperty <https://schema.org/startTime> can also be used to specify when prepration_0001 started.

### Add tools and methods to [processing steps](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep)

We now proceed in the same way, adding the X-ray source and the used method to the scan step.

We first create the device "FineTec FORE 180.01C TT" as an instance of the class m4i:Tool and link it to the process step via "has employed tool":

![/training/using-protege/visualizations/25.png](/training/using-protege/visualizations/25.png)

To additionally include the method used, we create "Standard Cone Beam Scanning" as a method and link the method via "realizes method" to the [processing step](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep) xrctscan_0001:

### Specify the object of investigation

Now we add that the XRCT scan examines the [permeability](https://www.wikidata.org/wiki/Q256699) of [asphalt](https://www.wikidata.org/wiki/Q189259).

For this we reference to Wikidata entries.
> Info: Wikidata is a knowledge graph that contains structured information about concepts from various disciplines as well as from everyday life, e.g. <https://www.wikidata.org/wiki/Q1>.

For this purpose, we add instances for which we specify the respective Wikidata identifier:
![/training/using-protege/visualizations/26.png](/training/using-protege/visualizations/26.png)

> Info: Unfortunately, statements cannot be imported into our metadata set via owl:imports in Protege using the Wikidata identifier.

Using the owl:ObjectProperties "investigates", or "investigates property", we link the wikidata URIs for the concepts asphalt and permeability to the [processing step](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep) xrctscan_0001:

![/training/using-protege/visualizations/27.png](/training/using-protege/visualizations/27.png)

> Info: See also: **TODO: Link zur Nachnutzung von Ontologien, Thesauri etc. ergänzen**

### Add measured parameters

Parameters can be assigned to a [method](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#Method), a [tool](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#Tool) or even directly to a [processing step](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep). For example, to assign an X-ray tube voltage of 140 kV to [work step](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep) [xrctscan_0001](http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#004), we use the [has runtime assignment](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#hasRuntimeAssignment) property that assigns a variable assignment to a [processing step](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep) and define the variable (X-Ray Tube Voltage) and the value (140 kV) of the assignment as separate elements. The variable can also be assigned a magnitude type and the value a unit from the QUDT vocabulary at the same time. Variable and value are then linked via [is variable in assignment](http://www.molmod.info/semantics/pims-ii.ttl#isVariableInAssignment), respectively [is value in assignment](http://www.molmod.info/semantics/pims-ii.ttl#isValueInAssignment) with the assignment in [processing step](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep).

To do this, we must first create an instance of the [numeric assignment](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#NumericalAssignment) class:
![/training/using-protege/visualizations/28.png](/training/using-protege/visualizations/28.png)

The [processing step](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep) [xrctscan_0001](http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#004) can subsequently be linked to this [numeric assignment](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#NumericalAssignment) via the property [has runtime assignment](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#hasRuntimeAssignment):

![/training/using-protege/visualizations/29.png](/training/using-protege/visualizations/29.png)

Next, an instance of the class [Variable](http://www.molmod.info/semantics/pims-ii.ttl#Variable) must be added:
![/training/using-protege/visualizations/30.png](/training/using-protege/visualizations/30.png)

This variable can then be linked to the [numeric assignment](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#NumericalAssignment) [xray_tube_voltage_140kv](http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#015) using the [is variable in assignment](http://www.molmod.info/semantics/pims-ii.ttl#isVariableInAssignment) property:

> **TODO: hier fehlt m4i die Property die inverse zu <http://www.molmod.info/semantics/pims-ii.ttl#isVariableInAssignment> ist**

![/training/using-protege/visualizations/31.png](/training/using-protege/visualizations/31.png)

For the variable [xray_tube_voltage](http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#016) a size type can now be specified. For this purpose, recourse can be made to an ontology that has already defined such quantity types: QUDT. This ontology allows an import of single classes via the identifiers it uses. We can thus import a single size type into our metadata file - just as we have already imported Metadata4Ing as a complete ontology (see **TODO: Insert anchor link to top**). We want to import the concept [Electric Potential](http://qudt.org/vocab/quantitykind/ElectricPotential). We want to link the variable [xray_tube_voltage](http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#016) to [Electric Potential](http://qudt.org/vocab/quantitykind/ElectricPotential) via the property [has size type](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#hasKindOfQuantity):

![/training/using-protege/visualizations/32.png](/training/using-protege/visualizations/32.png)

The value of 140 belonging to the numerical assignment must be specified with an associated ([unit](http://qudt.org/schema/qudt/Unit)) and for this reason is also specified via an identifier combining both, which is typed as an instance of the class [Real](https://ptb.de/si/Real). This identifier can then be further detailed by specifying the numerical value via the owl:DataProperty [has numerical value](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#hasNumericalValue) and a unit identifier from QUDT via the owl:ObjectProperty [has unit](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#hasUnit). Thus the initially arbitrary string `140` is unambiguously associated with a defined physical unit stored in machine-readable format.

![/training/using-protege/visualizations/33.png](/training/using-protege/visualizations/33.png)

The property [is value in assignment](http://www.molmod.info/semantics/pims-ii.ttl#isValueInAssignment) can then be used to link this instance [140kV](http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#017) to the numeric assignment [xray_tube_voltage_140kv](http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#015).

> **TODO: [ist Wert in Zuweisung](http://www.molmod.info/semantics/pims-ii.ttl#isValueInAssignment) hat keine inverse Property.**

### Specify input and output of a [processing step](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep)

If we now want to specify that the [processing step](https://nfdi4ing.pages.rwth-aachen.de/metadata4ing/metadata4ing/index.html#http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep) [xrctscan_0001](http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#004) has a [dataset](http://www.w3.org/ns/dcat#Dataset) of several images as output, which Reconstruction has as input, we can specify this via the properties [has output](http://purl.obolibrary.org/obo/RO_0002234) and [has input](http://purl.obolibrary.org/obo/RO_0002233). The [dataset](http://www.w3.org/ns/dcat#Dataset) itself is then an instance of the class [dataset](http://www.w3.org/ns/dcat#Dataset), and the individual files are instances of the class [distribution](http://www.w3.org/ns/dcat#Distribution). These can also be described explicitly, e.g., by explicitly recording their media type.

> **TODO: Hier würde es sich anbieten einen Einschub zu verlinken: Suche nach geeigneter Terminologie auf dem NFDI4Ing TS oder anderen Terminologiediensten. Um den Medientyp abzubilden, könnte man zum Beispiel einen der folgenden Treffer wählen: <https://service.tib.eu/ts4tib/search?q=image%2Ftiff>, z.B. <https://service.tib.eu/ts4tib/ontologies/swo/terms?iri=http%3A%2F%2Fwww.ebi.ac.uk%2Fswo%2Fdata%2FSWO_3000016> - hier besteht jetzt allerdings das Problem, dass der Identifier, der hier angegeben wird (<http://www.ebi.ac.uk/swo/data/SWO_3000016>), nur zum EBI-OLS führt, von dem keine RDF-Daten abgerufen werden können... Die ontologyIRI löst nicht auf, allerdings kann man sich die Ontologie herunterladen. Dort kann man dann die entsprechenden Tripel extrahieren und eine Datei erstellen, die nur den gewünschten Medientyp enthält. Die kann dann wieder in den Metadatensatz eingebunden werden. Dafür wäre es aber sinnvoll, sie online abzulegen und sie über purl erreichbar zu machen... Ich verwende an dieser Stelle nur einen Import aus lokaler Datei... Zudem handelt es sich um eine Klasse, nicht um ein Individuum, ich ergänze in der Metadatendatei deswegen eine Typisierung als owl:NamedIndividual.**

![/training/using-protege/visualizations/34.png](/training/using-protege/visualizations/34.png)

![/training/using-protege/visualizations/35.png](/training/using-protege/visualizations/35.png)

![/training/using-protege/visualizations/36.png](/training/using-protege/visualizations/36.png)

![/training/using-protege/visualizations/37.png](/training/using-protege/visualizations/37.png)

### Complete Metadata file in Turtle serialization

The complete metadata file in Turtle serialization can be found below. First, a few word about the document structure:

- First, a number of prefixes are defined that can be used to shorten URIs to allow for a shortened syntax. The base URI is the identifier of the metadata file.
- Following are some statements that use the identifier of the metadata file as the subject. Here, for example, it is recorded which other RDF resources the file imports, which owl:versinIRI it has. Other metadata could theoretically be added here as well.
- In the Annotation properties section, all owl:AnntationProperties used in the metadata file are defined.
- In the Datatypes section all datatypes used in the metadata file are defined.
- In the Classes section, all instances of owl:Class used in the metadata file are defined. - If classes from other ontologies are reused via owl:imports, they are not listed here.
- In the Individuals section, all owl:NamedIndidviduals of the metadata file are defined. The actual metadata elements and individuals that the file describes are found here.

```Turtle

@prefix : <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .
@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix xml: <http://www.w3.org/XML/1998/namespace> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix xrct: <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT> .
@base <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT> .

<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT> rdf:type owl:Ontology ;
                                                                       owl:versionIRI <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT/1.0.0> ;
                                                                       owl:imports <http://w3id.org/nfdi4ing/metadata4ing/1.0.0> ,
                                                                                   <http://www.semanticweb.org/new/ontologies/2022/8/6/untitled-ontology-626> .

#################################################################
#    Annotation properties
#################################################################

###  http://purl.obolibrary.org/obo/IAO_0000412
<http://purl.obolibrary.org/obo/IAO_0000412> rdf:type owl:AnnotationProperty .


###  http://purl.org/dc/elements/1.1/date
<http://purl.org/dc/elements/1.1/date> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/applicableUnit
<http://qudt.org/schema/qudt/applicableUnit> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/conversionMultiplier
<http://qudt.org/schema/qudt/conversionMultiplier> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/hasDimensionVector
<http://qudt.org/schema/qudt/hasDimensionVector> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/hasQuantityKind
<http://qudt.org/schema/qudt/hasQuantityKind> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/iec61360Code
<http://qudt.org/schema/qudt/iec61360Code> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/informativeReference
<http://qudt.org/schema/qudt/informativeReference> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/isScalingOf
<http://qudt.org/schema/qudt/isScalingOf> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/isoNormativeReference
<http://qudt.org/schema/qudt/isoNormativeReference> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/latexDefinition
<http://qudt.org/schema/qudt/latexDefinition> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/latexSymbol
<http://qudt.org/schema/qudt/latexSymbol> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/plainTextDescription
<http://qudt.org/schema/qudt/plainTextDescription> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/prefix
<http://qudt.org/schema/qudt/prefix> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/symbol
<http://qudt.org/schema/qudt/symbol> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/ucumCode
<http://qudt.org/schema/qudt/ucumCode> rdf:type owl:AnnotationProperty .


###  http://qudt.org/schema/qudt/uneceCommonCode
<http://qudt.org/schema/qudt/uneceCommonCode> rdf:type owl:AnnotationProperty .


#################################################################
#    Datatypes
#################################################################

###  http://qudt.org/schema/qudt/LatexString
<http://qudt.org/schema/qudt/LatexString> rdf:type rdfs:Datatype .


###  http://qudt.org/schema/qudt/UCUMcs
<http://qudt.org/schema/qudt/UCUMcs> rdf:type rdfs:Datatype .


#################################################################
#    Classes
#################################################################

###  http://qudt.org/schema/qudt/QuantityKind
<http://qudt.org/schema/qudt/QuantityKind> rdf:type owl:Class .


###  http://qudt.org/schema/qudt/Unit
<http://qudt.org/schema/qudt/Unit> rdf:type owl:Class .


#################################################################
#    Individuals
#################################################################

###  http://qudt.org/vocab/quantitykind/ElectricPotential
<http://qudt.org/vocab/quantitykind/ElectricPotential> rdf:type owl:NamedIndividual ,
                                                                <http://qudt.org/schema/qudt/QuantityKind> ;
                                                       owl:sameAs <http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge> ;
                                                       <http://purl.org/dc/terms/description> "The Electric Potential is a scalar valued quantity associated with an electric field. The electric potential \\(\\phi(x)\\) at a point, \\(x\\), is formally defined as the line integral of the electric field taken along a path from x to the point at infinity. If the electric field is static, that is time independent, then the choice of the path is arbitrary; however if the electric field is time dependent, taking the integral a different paths will produce different results."^^<http://qudt.org/schema/qudt/LatexString> ;
                                                       <http://qudt.org/schema/qudt/applicableUnit> <http://qudt.org/vocab/unit/KiloV> ,
                                                                                                    <http://qudt.org/vocab/unit/MegaV> ,
                                                                                                    <http://qudt.org/vocab/unit/MicroV> ,
                                                                                                    <http://qudt.org/vocab/unit/MilliV> ,
                                                                                                    <http://qudt.org/vocab/unit/PlanckVolt> ,
                                                                                                    <http://qudt.org/vocab/unit/V> ,
                                                                                                    <http://qudt.org/vocab/unit/V_Ab> ,
                                                                                                    <http://qudt.org/vocab/unit/V_Stat> ;
                                                       <http://qudt.org/schema/qudt/hasDimensionVector> <http://qudt.org/vocab/dimensionvector/A0E-1L2I0M1H0T-3D0> ;
                                                       <http://qudt.org/schema/qudt/informativeReference> "http://www.iso.org/iso/home/store/catalogue_tc/catalogue_detail.htm?csnumber=31891"^^xsd:anyURI ;
                                                       <http://qudt.org/schema/qudt/isoNormativeReference> "http://www.iso.org/iso/catalogue_detail?csnumber=43012"^^xsd:anyURI ;
                                                       <http://qudt.org/schema/qudt/latexDefinition> "\\(-\\textbf{grad} \\; V = E + \\frac{\\partial A}{\\partial t}\\), where \\(E\\) is electric field strength, \\(A\\) is magentic vector potential and \\(t\\) is time."^^<http://qudt.org/schema/qudt/LatexString> ;
                                                       <http://qudt.org/schema/qudt/latexSymbol> "\\(\\phi\\)"^^<http://qudt.org/schema/qudt/LatexString> ;
                                                       <http://qudt.org/schema/qudt/symbol> "V" ;
                                                       rdfs:isDefinedBy <http://qudt.org/2.1/vocab/quantitykind> ;
                                                       rdfs:label "Electric Potential"@en ;
                                                       <http://www.w3.org/2004/02/skos/core#broader> <http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge> .


###  http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge
<http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge> rdf:type owl:NamedIndividual .


###  http://qudt.org/vocab/unit/KiloV
<http://qudt.org/vocab/unit/KiloV> rdf:type owl:NamedIndividual ,
                                            <http://qudt.org/schema/qudt/Unit> ;
                                   <http://qudt.org/schema/qudt/conversionMultiplier> 1000.0 ;
                                   <http://qudt.org/schema/qudt/hasDimensionVector> <http://qudt.org/vocab/dimensionvector/A0E-1L2I0M1H0T-3D0> ;
                                   <http://qudt.org/schema/qudt/hasQuantityKind> <http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge> ;
                                   <http://qudt.org/schema/qudt/iec61360Code> "0112/2///62720#UAA580" ;
                                   <http://qudt.org/schema/qudt/isScalingOf> <http://qudt.org/vocab/unit/V> ;
                                   <http://qudt.org/schema/qudt/plainTextDescription> "1 000-fold of the SI derived unit volt" ;
                                   <http://qudt.org/schema/qudt/prefix> <http://qudt.org/vocab/prefix/Kilo> ;
                                   <http://qudt.org/schema/qudt/ucumCode> "kV"^^<http://qudt.org/schema/qudt/UCUMcs> ;
                                   <http://qudt.org/schema/qudt/uneceCommonCode> "KVT" ;
                                   rdfs:isDefinedBy <http://qudt.org/2.1/vocab/unit> ;
                                   rdfs:label "Kilovolt"@en .


###  http://www.ebi.ac.uk/swo/data/SWO_3000016
<http://www.ebi.ac.uk/swo/data/SWO_3000016> rdf:type owl:NamedIndividual .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#003
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#003> rdf:type owl:NamedIndividual ,
                                                                                   <http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep> ;
                                                                          <http://purl.obolibrary.org/obo/RO_0000057> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#012> ;
                                                                          <https://schema.org/startTime> "2022-09-22T10:31:22"^^<https://schema.org/DateTime> ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-02T13:53:31Z"^^xsd:dateTime ;
                                                                          <http://purl.org/dc/terms/description> "Sample preparation and parameter definition"@en ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "preparation_0001"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#004
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#004> rdf:type owl:NamedIndividual ,
                                                                                   <http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep> ;
                                                                          <http://purl.obolibrary.org/obo/RO_0002234> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#018> ;
                                                                          <http://w3id.org/nfdi4ing/metadata4ing#hasEmployedTool> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#013> ;
                                                                          <http://w3id.org/nfdi4ing/metadata4ing#hasRuntimeAssignment> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#015> ;
                                                                          <http://w3id.org/nfdi4ing/metadata4ing#investigates> <https://www.wikidata.org/wiki/Q189259> ;
                                                                          <http://w3id.org/nfdi4ing/metadata4ing#investigatesProperty> <https://www.wikidata.org/wiki/Q256699> ;
                                                                          <http://w3id.org/nfdi4ing/metadata4ing#realizesMethod> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#014> ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-02T13:54:38Z"^^xsd:dateTime ;
                                                                          <http://purl.org/dc/terms/description> "XRCT-Scan"@en ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "xrctscan_0001"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#005
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#005> rdf:type owl:NamedIndividual ,
                                                                                   <http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep> ;
                                                                          <http://purl.obolibrary.org/obo/RO_0002224> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#007> ;
                                                                          <http://purl.obolibrary.org/obo/RO_0002233> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#018> ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-02T13:54:52Z"^^xsd:dateTime ;
                                                                          <http://purl.org/dc/terms/description> "Image Processing and Reconstruction"@en ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "reconstruction_0001"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#006
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#006> rdf:type owl:NamedIndividual ,
                                                                                   <http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep> ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-02T13:55:04Z"^^xsd:dateTime ;
                                                                          <http://purl.org/dc/terms/description> "Post Processing"@en ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "postprocessing_0001"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#007
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#007> rdf:type owl:NamedIndividual ,
                                                                                   <http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep> ;
                                                                          <http://purl.obolibrary.org/obo/BFO_0000050> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#005> ;
                                                                          <http://w3id.org/nfdi4ing/metadata4ing#UsageInstruction> "Normalization and Linearization of the projection images. Transforming the data into sinograms"^^xsd:string ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-02T14:15:27Z"^^xsd:dateTime ;
                                                                          <http://purl.org/dc/terms/description> "Normalization"@en ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "normalization_0001"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#008
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#008> rdf:type owl:NamedIndividual ,
                                                                                   <http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep> ;
                                                                          <http://w3id.org/nfdi4ing/metadata4ing#UsageInstruction> "Correction of geometrical system misalignments"^^xsd:string ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-02T14:16:02Z"^^xsd:dateTime ;
                                                                          <http://purl.org/dc/terms/description> "Correction"@en ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "correction_0001"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#009
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#009> rdf:type owl:NamedIndividual ,
                                                                                   <http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep> ;
                                                                          <http://purl.obolibrary.org/obo/BFO_0000050> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#005> ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-02T14:16:14Z"^^xsd:dateTime ;
                                                                          <http://purl.org/dc/terms/description> "Filters"@en ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "filters_0001"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#010
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#010> rdf:type owl:NamedIndividual ,
                                                                                   <http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep> ;
                                                                          <http://purl.obolibrary.org/obo/BFO_0000050> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#005> ;
                                                                          <http://w3id.org/nfdi4ing/metadata4ing#UsageInstruction> "Execution of reconstruction algorithms"^^xsd:string ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-02T14:16:25Z"^^xsd:dateTime ;
                                                                          <http://purl.org/dc/terms/description> "Algorithm application"@en ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "reconstruction_alg_0002"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#011
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#011> rdf:type owl:NamedIndividual ,
                                                                                   <http://w3id.org/nfdi4ing/metadata4ing#ProcessingStep> ;
                                                                          <http://purl.obolibrary.org/obo/BFO_0000050> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#005> ;
                                                                          <http://w3id.org/nfdi4ing/metadata4ing#UsageInstruction> "Evaluation of the reconstructed dataset"^^xsd:string ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-02T14:16:38Z"^^xsd:dateTime ;
                                                                          <http://purl.org/dc/terms/description> "Evaluation"@en ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "evaluation_0001"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#012
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#012> rdf:type owl:NamedIndividual ,
                                                                                   <http://xmlns.com/foaf/0.1/Person> ;
                                                                          <http://w3id.org/nfdi4ing/metadata4ing#orcidId> "0000-0000-0123-4567"^^xsd:string ;
                                                                          <http://xmlns.com/foaf/0.1/firstName> "Alexandra"^^xsd:string ;
                                                                          <http://xmlns.com/foaf/0.1/lastName> "Test"^^xsd:string ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-02T14:44:24Z"^^xsd:dateTime ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "Alex"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#013
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#013> rdf:type owl:NamedIndividual ,
                                                                                   <http://w3id.org/nfdi4ing/metadata4ing#Tool> ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-02T15:13:20Z"^^xsd:dateTime ;
                                                                          <http://purl.org/dc/terms/description> "FineTec FORE 180.01C TT"@en ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "xray_source_finetec_180.01ctt_0001"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#014
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#014> rdf:type owl:NamedIndividual ,
                                                                                   <http://w3id.org/nfdi4ing/metadata4ing#Method> ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-02T15:18:53Z"^^xsd:dateTime ;
                                                                          <http://purl.org/dc/terms/description> "Standard cone beam scanning"@en ,
                                                                                                                 "Standard cone beam scanning of the centered sample"@en ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "cone_beam_scanning"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#015
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#015> rdf:type owl:NamedIndividual ,
                                                                                   <http://w3id.org/nfdi4ing/metadata4ing#NumericalAssignment> ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-02T15:42:49Z"^^xsd:dateTime ;
                                                                          <http://purl.org/dc/terms/description> "X-Ray Tube Voltage"@en ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "xray_tube_voltage_140kv"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#016
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#016> rdf:type owl:NamedIndividual ,
                                                                                   <http://www.molmod.info/semantics/pims-ii.ttl#Variable> ;
                                                                          <http://w3id.org/nfdi4ing/metadata4ing#hasKindOfQuantity> <http://qudt.org/vocab/quantitykind/ElectricPotential> ;
                                                                          <http://www.molmod.info/semantics/pims-ii.ttl#isVariableInAssignment> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#015> ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-05T13:04:18Z"^^xsd:dateTime ;
                                                                          <http://www.w3.org/2004/02/skos/core#altLabel> "X-Ray Tube Voltage"@en ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "xray_tube_voltage"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#017
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#017> rdf:type owl:NamedIndividual ,
                                                                                   <https://ptb.de/si/Real> ;
                                                                          <http://w3id.org/nfdi4ing/metadata4ing#hasUnit> <http://qudt.org/vocab/unit/KiloV> ;
                                                                          <http://www.molmod.info/semantics/pims-ii.ttl#isValueInAssignment> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#015> ;
                                                                          <http://w3id.org/nfdi4ing/metadata4ing#hasNumericalValue> 140 ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-05T13:36:10Z"^^xsd:dateTime ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "140kV"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#018
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#018> rdf:type owl:NamedIndividual ,
                                                                                   <http://www.w3.org/ns/dcat#Dataset> ;
                                                                          <http://www.w3.org/ns/dcat#distribution> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#019> ,
                                                                                                                   <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#020> ,
                                                                                                                   <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#021> ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-06T07:33:59Z"^^xsd:dateTime ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "xrct_data_0001"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#019
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#019> rdf:type owl:NamedIndividual ,
                                                                                   <http://www.w3.org/ns/dcat#Distribution> ;
                                                                          <http://www.w3.org/ns/dcat#downloadURL> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT/dataset/distributions/xrct_0001.tiff> ;
                                                                          <http://www.w3.org/ns/dcat#mediaType> <http://www.ebi.ac.uk/swo/data/SWO_3000016> ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-06T07:34:36Z"^^xsd:dateTime ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "xrct_0001_distribution"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#020
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#020> rdf:type owl:NamedIndividual ,
                                                                                   <http://www.w3.org/ns/dcat#Distribution> ;
                                                                          <http://www.w3.org/ns/dcat#downloadURL> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT/dataset/distributions/xrct_0002.tiff> ;
                                                                          <http://www.w3.org/ns/dcat#mediaType> <http://www.ebi.ac.uk/swo/data/SWO_3000016> ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-06T07:34:55Z"^^xsd:dateTime ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "xrct_0002_distribution"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#021
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT#021> rdf:type owl:NamedIndividual ,
                                                                                   <http://www.w3.org/ns/dcat#Distribution> ;
                                                                          <http://www.w3.org/ns/dcat#downloadURL> <http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT/dataset/distributions/xrct_0003.tiff> ;
                                                                          <http://www.w3.org/ns/dcat#mediaType> <http://www.ebi.ac.uk/swo/data/SWO_3000016> ;
                                                                          <http://purl.org/dc/elements/1.1/date> "2022-09-06T07:35:09Z"^^xsd:dateTime ;
                                                                          <http://www.w3.org/2004/02/skos/core#prefLabel> "xrct_0003_distribution"@en .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT/dataset/distributions/xrct_0001.tiff
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT/dataset/distributions/xrct_0001.tiff> rdf:type owl:NamedIndividual .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT/dataset/distributions/xrct_0002.tiff
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT/dataset/distributions/xrct_0002.tiff> rdf:type owl:NamedIndividual .


###  http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT/dataset/distributions/xrct_0003.tiff
<http://www.w3id.org/nfdi4ing/metadata4ing/application_examples/XRCT/dataset/distributions/xrct_0003.tiff> rdf:type owl:NamedIndividual .


###  https://www.wikidata.org/wiki/Q189259
<https://www.wikidata.org/wiki/Q189259> rdf:type owl:NamedIndividual .


###  https://www.wikidata.org/wiki/Q256699
<https://www.wikidata.org/wiki/Q256699> rdf:type owl:NamedIndividual .


###  Generated by the OWL API (version 4.5.9.2019-02-01T07:24:44Z) https://github.com/owlcs/owlapi


```
